## org.codehaus.groovy.grails.web.servlet.mvc
Interface ParameterInitializationCallback

All Known Implementing Classes:
  GrailsWebRequest

    public interface ParameterInitializationCallback

Since:
  1.0

  Created: Nov 27, 2007
Author:
  Graeme Rocher

Method Summary
`void` `addParameterListener(ParameterCreationListener creationListener)` Adds a creationListener that will be called when the parameters are created

Method Detail

### addParameterListener

    void addParameterListener(ParameterCreationListener creationListener)

  Adds a creationListener that will be called when the parameters are created

  Parameters:
    `creationListener` - The creationListener

Copyright (c) 2005-2009 The Grails project